<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="UTF-8">
  <title>Bikcraft | Conheça o Portfólio de clientes</title>
  <meta name="description" content="Compre a sua bicicleta personalizada na Bikcraft. Possuímos modelos Passeio, Retrô e Esporte.">

  <meta property="og:type" content="website" />
  <meta property="og:title" content="Bikcraft | Conheça o Portfólio de clientes" />
  <meta property="og:description" content="Compre a sua bicicleta personalizada na Bikcraft. Possuímos modelos Passeio, Retrô e Esporte." />
  <meta property="og:url" content="http://bikcraft.com/portfolio.html" />
  <meta property="og:image" content="http://bikcraft.com/_img/og-image.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="shortcut icon" href="favicon.ico">

  <link rel="stylesheet" href="_css/style.css">
  <script>document.documentElement.classList.add("js");</script>
</head>

<body>

  <header class="header">
    <div class="container">
      <a href="index.html" class="grid-4">
        <img src="_img/bikcraft.svg" alt="logo bikcraft">
      </a>
      <nav class="header_menu grid-12">
        <ul>
          <li><a href="sobre.html">Sobre</a></li>
          <li><a href="produtos.html">Produtos</a></li>
          <li><a href="portfolio.html" class="menu-ativo">Portfólio</a></li>
          <li><a href="contato.html">Contato</a></li>
        </ul>
      </nav>
    </div>
  </header>

  <!-- inicio introducao interna -->
  <section class="introducao_interna interna_portfolio">
    <div class="container">
      <h1 data-anime="400" class="fadeInDown">Portfólio</h1>
      <p data-anime="800" class="fadeInDown">Conheça os projetos que amamos mostrar</p>
    </div>
  </section>
  <!-- /fim introducao interna -->

  <!-- inicio citações clientes -->
  <section class="container fadeInDown" data-slide="quote" data-anime="1200">
    <blockquote class="quote_clientes">
      <p>“No mundo atual, a contínua expansão e nossa
        Atividade cumpre um papel essencial na formulação da
        Gestão inovadora do qual fazemos parte”</p>
      <cite>Barbara Moss</cite>
    </blockquote>

    <blockquote class="quote_clientes">
      <p>“Se você contar sua ideia para 10 pessoas e 9 delas disser que você está maluco, provavelmente você está fazendo algo inovador!”</p>
      <cite>Nolan Bushnell</cite>
    </blockquote>

    <blockquote class="quote_clientes">
      <p>“Eu acho que a inovação está ao seu redor. Você vê o que alguém já está fazendo, adapta isto ao seu local e eleva a novos níveis. Este processo nunca para.”</p>
      <cite>Jack Welch</cite>
    </blockquote>
  </section>
  <!-- /fim citações clientes -->

  <!-- inicio portfolio -->
  <section class="portfolio">
    <div class="container" data-slide="portfolio">
      <ul class="portfolio_lista">
        <li class="grid-8"><img src="_img/portfolio/retro.jpg" alt="bicicleta retrô"></li>
        <li class="grid-8"><img src="_img/portfolio/passeio.jpg" alt="bicicleta passeio"></li>
        <li class="grid-16"><img src="_img/portfolio/esporte.jpg" alt="bicicleta esporte"></li>
      </ul>

      <ul class="portfolio_lista">
        <li class="grid-8"><img src="_img/portfolio/passeio.jpg" alt="bicicleta passeio"></li>
        <li class="grid-8"><img src="_img/portfolio/retro.jpg" alt="bicicleta retrô"></li>
        <li class="grid-16"><img src="_img/portfolio/esporte.jpg" alt="bicicleta esporte"></li>
      </ul>
    </div>
  </section>
  <!-- fim portfolio -->

  <!-- inicio quebra -->
  <div class="quebra">
    <blockquote class="quote-externo container">
      <p>“O verdadeiro segredo da felicidade está em ter um genuíno
        Interesse por todos os detalhes da vida cotidiana”</p>
      <cite>William morris</cite>
    </blockquote>
  </div>
  <!-- fim quebra -->

  <!-- inicio footer -->
  <footer>
    <div class="footer">
      <div class="container">

        <div class="grid-8 footer_historia">
          <h3>Nossa história</h3>
          <p>A bicicleta do barão alemão Karl von Drais, de 1817, é considerada a pioneira. Ele a batizou de “máquina corredora” (laufmaschine em alemão) e a imprensa a chamou de Draisine ou velocípede. Era feita de madeira e funcionava com o impulso dos pés.</p>
        </div>

        <div class="grid-4 footer_contato">
          <h3>Contato</h3>
          <ul>
            <li>(92) 9999-9999</li>
            <li>contato@bikcraft.com</li>
            <li>Manaus - Am</li>
          </ul>
        </div>

        <div class="grid-4 footer_redes_sociais">
          <h3>Redes sociais</h3>
          <ul>
            <li>
              <a href="#" target="_blank"><img src="_img/redes-sociais/facebook.svg" alt="facebook"></a>
            </li>
            <li>
              <a href="#" target="_blank"><img src="_img/redes-sociais/instagram.svg" alt="instagram"></a>
            </li>
            <li>
              <a href="#" target="_blank"><img src="_img/redes-sociais/twitter.svg" alt="twitter"></a>
            </li>
          </ul>
        </div>

      </div>
    </div>

    <div class="copy">
      <div class="container">
        <p class="grid-16">Bikcraft 2020 alguns direitos reservados</p>
      </div>
    </div>
  </footer>
  <!-- /fim footer -->

  <!-- script js -->
  <script src="./_js/simple-anime.js"></script>
  <script src="./_js/simple-slide.js"></script>
  <script src="./_js/script.js"></script>

</body>

</html>